.titlestyle217095{ line-height: 220%; color: #2E7081; font-size: 20pt; font-weight: bold; text-decoration: none ;}
.summarystyle217095{ line-height: 150%; color: #222222; font-size: 9pt ;}

.titlestyle217148{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle217148{ line-height: 150%; color: #222222; font-size: 9pt ;}

.titlestyle217167{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle217167{ line-height: 150%; color: #222222; font-size: 9pt ;}

